.color-blue {
}

.title-with-bg-full-width {
}
.list-bullet {
}
.list-square {
}
.img-left{
}
.img-left-caption{
}
.img-right{
}
.img-right-caption{
}
/** css for cms **/
.typography .color-blue {
    color: #008fb4;
}
.typography .title-with-bg-full-width:before {
    background: #57cbeb none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: -30%;
    position: absolute;
    width: 100%;
    z-index: 10;
}

.typography .title-with-bg-full-width {
    margin-bottom: 30px;
    position: relative;
}

.typography .title-with-bg-full-width span {
    background: #57cbeb none repeat scroll 0 0;
    color: #ffffff;
    display: inline-block;
    padding: 5px 0px;
    position: relative;
    z-index: 20;
}
.typography .list-bullet {
    padding-left: 20px;
}
.typography .list-square {
    padding-left: 20px;
}

.typography .img-left{
    float: left;
    margin: 0 20px 20px 0 !important;
    max-width: 240px;
}
.typography .img-left-caption{
    color: #a6afb2;
    font-style: italic;
    display: block;
}
.typography .img-right{
    float: left;
    margin: 0 20px 20px 0 !important;
    max-width: 240px;
}
.typography .img-right-caption{
    color: #a6afb2;
    font-style: italic;
    display: block;
}
